Subject: Re: bug#40741: Cannot build 27.0.91 on macOS 10.6.4

From: Tak Kunihiro <[email-masked]>
Date: Thu, 23 Apr 2020 09:01:21 +0900 (JST)

>>>> The second pretest for what will be the 27.1 release of Emacs (the
>>>> extensible text editor) is available at
>>>>
>>>>   https://alpha.gnu.org/gnu/emacs/pretest/emacs-27.0.91.tar.xz
>>> 
>>> I cannot build emacs 27.0.91 on macOS 10.6.4 with Xcode 11.3.1.
>>> I can build emacs 26.3 on the same environment.
>> 
>> I believe this is a duplicate of bug#36172, as linked on that page.
>> 
>> Are you using any flags with configure?
> 
> I saw suggestion on bug#36172 to call following command.  That did not
> change situation.
> 
>   sudo xcode-select -s /Applications/Xcode.app
> 
> I call both `./configure' and `make' without any options.

On difference computer with macOS 10.6.4, I confirm that I could build
emacs 27.0.91.  Thus I think this is my local problem.